<?php
require_once('tcpdf/tcpdf.php');

$pdf = new TCPDF();
$pdf->AddPage();
$pdf->SetFont('helvetica', '', 14);
$pdf->Write(0, 'Hello, ini PDF pertama saya dengan TCPDF!', '', 0, 'L', true, 0, false, false, 0);
$pdf->Output('contoh.pdf', 'I');
